<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_HITS","Heimsóknir");
define("_BROWSERS","Vefskoðarar");
define("_OPERATINGSYS","Stýrikerfi");
define("_UNKNOWN","Óþekkt");
define("_OTHER","Annað/óþekkt");
define("_MISCSTATS","Ýmsir teljarar");
define("_REGUSERS","Skráðir notendur:");
define("_ACTIVEAUTHORS","Virkir höfundar:");
define("_STORIESPUBLISHED","Innsendar fréttir/sögur:");
define("_SACTIVETOPICS","Virkir efnisflokkar:");
define("_COMMENTSPOSTED","Innsendar athugasemdir:");
define("_SSPECIALSECT","Fjöldi greinasvæða:");
define("_ARTICLESSEC","Fjöldi greina:");
define("_LINKSINLINKS","Tenglar í tenglasafni:");
define("_LINKSCAT","Flokkar í tenglasafni:");
define("_NEWSWAITING","Fréttir sem bíða þess að vera birtar:");
define("_NUKEVERSION","Útgáfunúmer PHP-Nuke:");
define("_SEARCHENGINES","Leitarvélar");
define("_BOTS","Robots/Spiders");
define("_STATS","tölfræði");
define("_RETURNBASICSTATS","Return to Basic Statistics");
define("_BACKTODETSTATS","Back to Detailed Statistics");
define("_BACKTOMAIN","Back to Main");
define("_TODAYIS","Today is");
define("_MOSTMONTH","Busiest Month");
define("_MOSTDAY","Busiest Day");
define("_MOSTHOUR","Busiest Hour");
define("_YEARLYSTATS","Yearly Stats");
define("_MONTLYSTATS","Montly Stats for");
define("_SPAGESVIEWS","Page Views");
define("_DAILYSTATS","Daily Stats for");
define("_HOURLYSTATS","Hourly Stats for");

?>